{
  "sites": [
    {
      "key": "直播转点播",
      "name": "🐼️┃电视┃直播",
      "type": 3,
      "api": "https://git.qlilp.tk/0/1/raw/branch/1/JS/zbzdb.js",
//    "api": "http://我不是.肥猫.love:63/JS/直播转点播2.js",
//    "api": "https://jihulab.com/dimaston1/4k/-/raw/main/js/zbzdb.js",
      "ext": "http://git.qlilp.tk/0/1/raw/branch/1/zb.js"
    },
    {
      "key": "好趣网",
      "name": "📺电视直播",
      "type": 3,
 //     "api": "https://git.qlilp.tk/0/1/raw/branch/1/JS/drpy2.min.js",
      "api": "https://agit.ai/fantaiying/dr_py/raw/branch/main/libs/drpy2.min.js",
//      "api": "https://agit.ai/guot54/ygbhx/raw/branch/master/lib/drpy2.min.js",
      "ext": "https://git.qlilp.tk/0/1/raw/branch/1/JS/hqw.js"
//      "ext": "https://agit.ai/guot54/ygbh/raw/branch/master/JS/%e5%a5%bd%e8%b6%a3%e7%bd%91.js"
    },
    {
      "key": "Live2Vod",
      "name": "电视直播",
      "type": 3,
      "api": "csp_Live2Vod",
      "searchable": 0,
      "ext": "南风$https://agit.ai/Yoursmile7/TVBox/raw/branch/master/live.txt#影视范$https://agit.ai/fantaiying/fmm/raw/branch/main/tv/m3u/global.m3u&&&https://cdn.jsdelivr.net/gh/zhixc/CatVodTVSpider/pic/live.png", 
      "changeable": 0
    },
    {
      "key": "Live2Vod2",
      "name": "电视直播(远程配置版)",
      "type": 3,
      "api": "csp_Live2Vod",
      "searchable": 0,
      "ext": "https://git.qlilp.tk/0/1/raw/branch/1/JS/live.json", 
      "changeable": 0
    },
    {"key": "Yj1211", 
    "name": "直播综合", 
    "type": 3, 
    "api": "csp_Yj1211", 
    "searchable": 1, 
    "changeable": 0}
  ],
  "lives": [
    {
      "name": "live",
      "type": 0,
      "playerType": 1,
      "url": "http://git.qlilp.tk/0/1/raw/branch/1/live.txt",
      "ua": "okhttp/3.12.13",
      "epg": "http://epg.51zmt.top:8000/api/diyp/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
    {
      "group": "redirect",
      "channels": [
        {
          "name": "redirect",
          "urls": [
            "proxy://do=live&type=txt&ext=aHR0cDovL2dpdC5xbGlscC50ay8wLzEvcmF3L2JyYW5jaC8xL2xpdmUudHh0"
          ]
        }
      ]
    }
  ],
//  "wallpaper": "http://我不是.肥猫.love:63/ppic/feimao.php",
//  "spider": "http://我不是.肥猫.love:63/Jar/pandaQ231018.jar;md5;02b9d5f7c9cd21db0c114c701b6e2efb"
  "wallpaper": "http://饭太硬.top/深色壁纸/api.php",
//  "spider": "https://files.zohopublic.com.cn/public/workdrive-public/download/uyv0t678c488189af47bb91dc108484d17431;md5;364c0f012e73a8801a69900fc25ae9c1"
  "spider": "https://gh.isteed.cc/https://raw.githubusercontent.com/zhixc/CatVodTVSpider/main/jar/custom_spider.jar;md5;7d46a0f0e7f1b4c87e54db11ed42b989"
}